/* ===== BASE ====== */
/* CONTAINER'S MAX WIDTH */
/* FONTS */
/* COLORS */
/* BRANDS COLOR */
/* STATUS COLOR */
/* FOR SPACING (MARGIN AND PADDING) */
/* IMAGE SPRITE */
/* ICONS */
/* BACKGROUND DECORATION */
.bg-decor--right {
  top: 10%; }

.bg-decor--left {
  top: 60%; }

/* 10X LAYOUT */
.sec-10x::before {
  max-height: 300px;
  z-index: 1; }
  @media (max-width: 991px) {
    .sec-10x::before {
      max-height: 250px; } }

.sec-10x > .container {
  position: relative;
  z-index: 2; }

.sec-10x .sticky-wrapper {
  margin-top: 150px; }

.sec-10x .sticky-sidebar__inner h3 {
  margin-bottom: 20px;
  color: #39a14a;
  font-size: 1.25rem;
  font-weight: 700; }

.sec-10x .sticky-sidebar__inner ol {
  margin-left: 20px;
  list-style: decimal;
  font-weight: 700;
  color: #ff020d; }
  .sec-10x .sticky-sidebar__inner ol li {
    margin-bottom: 12px; }
    .sec-10x .sticky-sidebar__inner ol li.active a:link, .sec-10x .sticky-sidebar__inner ol li.active a:visited {
      color: #39a14a; }

.sec-10x .sticky-sidebar__inner a:link, .sec-10x .sticky-sidebar__inner a:visited {
  color: #000000;
  font-weight: 400;
  text-decoration: underline;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; }

.sec-10x .sticky-sidebar__inner a:hover, .sec-10x .sticky-sidebar__inner a:active {
  color: #39a14a; }

@media (max-width: 991px) {
  .sec-10x .sticky-sidebar {
    display: none; } }

.article-header {
  text-align: left;
  max-width: 75%; }
  .article-header h1 {
    margin-bottom: 14px;
    line-height: 1.16; }
  .article-header .meta {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
  @media (max-width: 991px) {
    .article-header {
      max-width: 100%; } }

.article-chapter {
  margin-bottom: 100px; }

.article-content {
  margin-bottom: 70px; }
  .article-content h2 {
    color: #212121; }
  .article-content a:link, .article-content a:visited {
    color: #ff020d; }
  .article-content a:hover, .article-content a:active {
    color: #39a14a; }
